Provided by: libpod-coverage-perl_0.21-1_all bug

NAME

       Pod::Coverage::Overloader - deprecated subclass of Pod::Coverage

SYNOPSIS

         # Please do not use this module, it was an experiment that went
         # awry.  Use Pod::Coverage instead

DESCRIPTION

SEE ALSO

       Pod::Coverage, overload

AUTHORS

       Copyright (c) 2001 Richard Clamp, Micheal Stevens. All rights reserved.  This program is
       free software; you can redistribute it and/or modify it under the same terms as Perl
       itself.